/* No comment provided by engineer. */
"After 1 year" = "Nach einem Jahr";

/* No comment provided by engineer. */
"Daily" = "täglich";

/* No comment provided by engineer. */
"Delete Backups:" = "Backups löschen:";

/* No comment provided by engineer. */
"Never" = "Nie";

/* No comment provided by engineer. */
"Perform Backups:" = "Backups erstellen:";

/* No comment provided by engineer. */
"Weekly" = "wöchentlich";

